* {
    margin: 0;
    padding: 0
}

img {
    vertical-align: top;
    border: none
}

a {
    text-decoration: none;
    color: #fff
}

li {
    list-style: none
}

.wrap {
    width: 1080px;
    margin: 0 auto
}

.full {
    width: 100%;
    height: 100vh;
    background-size: cover;
    position: relative
}

.full #pieces {
    width: 100%;
    height: 100%
}

.full .swp-pieces {
    width: 10px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 50px;
    top: 0;
    z-index: 999
}

.full .swp-pieces span {
    margin: 6px 0px
}

.full .swiper-position {
    width: 60px;
    height: 30px;
    text-align: right;
    position: absolute;
    z-index: 997;
    right: 45px;
    top: 380px;
    font-size: 14px;
    color: #c6afbe
}

.full .swiper-position span {
    margin: -28px 0;
    visibility: hidden;
    margin-right: -33px
}

.full .swiper-position .invisible {
    visibility: visible
}

.my-bullet {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #d1d1d1
}

.my-bullet-active {
    background: transparent;
    box-sizing: border-box;
    background-color: #3578ff
}

.home-show button:hover {
    background-color: #006399;
    color: #fff
}

.home {
    background: url(../images/page1.jpg) no-repeat;
    background-size: cover;
    background-color: #2966c8;
    width: 100vw;
    height: 100%;
    position: relative;
    padding-top: 3%
}

.home .home-container {
    margin-left: 17vw
}

.home .home-container .fullscreenvideo {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    background-size: cover;
    background-size: cover
}

.home .home-container .videocontainer {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -100
}

.home .home-container .videocontainer:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    z-index: -1;
    top: 0;
    left: 0;
    background: rgba(23, 28, 41, 0.95)
}

.home .home-container .pageTex {
    padding-top: 15%
}

.home .home-container .pageTex h1 {
    color: #fff;
    font-size: 50px;
    font-weight: bold;
    letter-spacing: 10px
}

.home .home-container .pageTex h5 {
    color: #e7e7e7;
    font-size: 14px;
    letter-spacing: 2.5px;
    margin-top: 17px;
    font-weight: 400
}

.home .home-container .pageTex h6 {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 4px;
    margin-top: 25px
}

.home .home-container .pageTex .applyBtn {
    margin-top: 80px
}

.home .home-container .pageTex .applyBtn a {
    display: inline-block;
    border: 1px solid #3578ff;
    background-color: #3578ff;
    color: #fff;
    border-radius: 5px;
    width: 160px;
    height: 50px;
    line-height: 50px;
    font-size: 15px;
    text-align: center
}

.rightInfo {
    font-size: 12px;
    color: #9e9e9e;
    position: absolute;
    left: 24px;
    bottom: 36px;
    text-align: left
}

.rightInfo div {
    margin-top: 15px;
    line-height: 20px
}

#Industry {
    padding: 20px 0 0
}

#Industry .industry-contain {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%
}

#Industry .Industry-pain {
    text-align: center;
    font-size: 16px;
    width: 840px;
    margin: 0 auto
}

#Industry .productBox {
    margin-top: 28px
}

#Industry .productBox .proDiv {
    width: 12%;
    float: left;
    border-top: 1px solid #8c8c8c;
    text-align: center;
    margin-right: 10%;
    text-align: center;
    line-height: 120px;
    padding: 10px 0
}

#Industry .productBox .proDiv .proIcon {
    background-size: 50% 50%;
    width: 43px;
    height: 45px;
    text-align: center;
    margin: 0 auto
}

#Industry .productBox .proDiv h5 {
    font-size: 16px;
    line-height: 14px;
    color: #8c8c8c
}

#Industry .productBox .proDiv:nth-child(1) .proIcon {
    background: url(../images/proIcon01.png) no-repeat center
}

#Industry .productBox .proDiv:nth-child(2) .proIcon {
    background: url(../images/proIcon02.png) no-repeat center
}

#Industry .productBox .proDiv:nth-child(3) .proIcon {
    background: url(../images/proIcon03.png) no-repeat center
}

#Industry .productBox .proDiv:nth-child(4) .proIcon {
    background: url(../images/proIcon04.png) no-repeat center
}

#Industry .productBox .proDiv:nth-child(5) .proIcon {
    background: url(../images/proIcon05.png) no-repeat center
}

#Industry .productBox .proDiv:last-child {
    margin-right: 0
}

#Industry .productBox .activeDiv {
    border: 1px solid #209cfc;
    background-color: #fff;
    color: #209cfc
}

#Industry .productBox .activeDiv .proIcon {
    background-size: 50% 50%;
    width: 43px;
    height: 45px;
    text-align: center;
    margin: 0 auto
}

#Industry .productBox .activeDiv h5 span {
    color: #ff4526
}

#Industry .productBox .activeDiv.proDiv:nth-child(1) .proIcon {
    background: url(../images/proIcon01_blue.png) no-repeat center
}

#Industry .productBox .activeDiv.proDiv:nth-child(2) .proIcon {
    background: url(../images/proIcon02_blue.png) no-repeat center
}

#Industry .productBox .activeDiv.proDiv:nth-child(3) .proIcon {
    background: url(../images/proIcon03_blue.png) no-repeat center
}

#Industry .productBox .activeDiv.proDiv:nth-child(4) .proIcon {
    background: url(../images/proIcon04_blue.png) no-repeat center
}

#Industry .productBox .activeDiv.proDiv:nth-child(5) .proIcon {
    background: url(../images/proIcon05_blue.png) no-repeat center
}

.sceneTab .templateBox {
    margin-top: 5%;
    margin-bottom: 20px;
    width: 840px;
    margin: 0 auto
}

.sceneTab .templateBox .col-sm-5 {
    text-align: left;
    padding-left: 0
}

.sceneTab .templateBox .col-sm-5 ul {
    margin-top: 32px
}

.sceneTab .templateBox .col-sm-5 ul li {
    margin-bottom: 20px
}

.sceneTab .templateBox .col-sm-5 ul li span {
    margin-right: 10px;
    display: inline-block;
    vertical-align: top
}

.sceneTab .templateBox .col-sm-5 ul li span img {
    display: inline-block;
    width: 35px
}

.sceneTab .templateBox .col-sm-5 ul li div {
    display: inline-block;
    width: 240px
}

.sceneTab .templateBox .col-sm-5 ul li div h5 {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 4px;
    margin-top: 0
}

.sceneTab .templateBox .col-sm-5 ul li div span {
    color: #888888;
    font-size: 14px
}

.sceneTab .templateBox .col-sm-5 .bottonBox {
    margin-top: 46px
}

.sceneTab .templateBox .col-sm-5 .bottonBox a {
    display: inline-block;
    background-color: #ff4526;
    color: #fff;
    border-radius: 3px;
    border: 1px solid #ff4526;
    padding: 6px 20px
}

.sceneTab .templateBox .col-sm-5 .bottonBox a:last-child {
    background-color: #fff;
    color: #ff4526;
    margin-left: 18px
}

.sceneTab .templateBox .col-sm-7 {
    padding-left: 0
}

.sceneTab .templateBox .col-sm-7 h5 {
    margin-bottom: 30px;
    white-space: nowrap
}

.sceneTab .templateBox .col-sm-7 h5 span {
    display: inline-block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background-color: #ff4526;
    color: #4f4f4f;
    margin-right: 7px
}

.sceneTab .templateBox .col-sm-7 div {
    margin-top: -20px;
    margin-left: -34px
}

.sceneTab .templateBox .col-sm-7 div img {
    display: inline-block;
    height: 322px
}

#serveice {
    background-image: url(../images/page2.jpg);
    background-size: cover;
    background-color: #2966c8;
    width: 100vw;
    height: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%
}

#serveice .serviceContainer {
    text-align: center;
    margin: 0 auto
}

#serveice .serviceContainer h1 {
    color: #fff;
    font-size: 24px;
    margin-top: 7%
}

#serveice .serviceContainer h1 span {
    display: block;
    background-color: #fff;
    width: 45px;
    height: 3px;
    margin: 15px auto;
    border-radius: 10px
}

#serveice .serviceContainer .mainBox {
    text-align: center;
    position: relative
}

#serveice .serviceContainer .mainBox .mainPic img {
    display: inline-block;
    width: 88%;
    padding-top: 4%
}

#serveice .serviceContainer .mainBox .con {
    text-align: left
}

#serveice .serviceContainer .mainBox .con span {
    display: inline-block;
    margin-right: 15px
}

#serveice .serviceContainer .mainBox .con div {
    font-size: 22px;
    font-weight: bold
}

#serveice .serviceContainer .mainBox .con h6 {
    font-size: 14pX;
    font-weight: 400
}

#serveice .serviceContainer .mainBox .leftImg-1 {
    position: absolute;
    left: -162px;
    top: -3%;
    color: #fff
}

#serveice .serviceContainer .mainBox .leftImg-1 .line {
    margin-top: 10px
}

#serveice .serviceContainer .mainBox .leftImg-1:hover {
    background: url(../images/serveice-talk.png) no-repeat;
    background-size: 100%;
    width: 320px;
    height: 128px;
    padding: 22px
}

#serveice .serviceContainer .mainBox .leftImg-1:hover .line {
    display: none
}

#serveice .serviceContainer .mainBox .leftImg-2 {
    position: absolute;
    left: -150px;
    top: 47%;
    color: #fff
}

#serveice .serviceContainer .mainBox .leftImg-2 .line {
    margin-top: 10px
}

#serveice .serviceContainer .mainBox .leftImg-2:hover {
    background: url(../images/serveice-talk.png) no-repeat;
    background-size: 100%;
    width: 320px;
    height: 128px;
    padding: 22px
}

#serveice .serviceContainer .mainBox .leftImg-2:hover .line {
    display: none
}

#serveice .serviceContainer .mainBox .rightImg-1 {
    position: absolute;
    right: -200px;
    top: -3%;
    color: #fff
}

#serveice .serviceContainer .mainBox .rightImg-1 .line {
    margin-top: 10px
}

#serveice .serviceContainer .mainBox .rightImg-1 .serviceDiv span {
    margin-left: 15px
}

#serveice .serviceContainer .mainBox .rightImg-1:hover {
    background: url(../images/serveice-talk-right.png) no-repeat;
    background-size: 100%;
    width: 320px;
    height: 128px;
    padding: 22px
}

#serveice .serviceContainer .mainBox .rightImg-1:hover .line {
    display: none
}

#serveice .serviceContainer .mainBox .rightImg-2 {
    position: absolute;
    right: -217px;
    top: 40%;
    color: #fff
}

#serveice .serviceContainer .mainBox .rightImg-2 .line {
    margin-top: 10px
}

#serveice .serviceContainer .mainBox .rightImg-2 .serviceDiv span {
    margin-left: 15px
}

#serveice .serviceContainer .mainBox .rightImg-2:hover {
    background: url(../images/serveice-talk-right.png) no-repeat;
    background-size: 100%;
    width: 320px;
    height: 128px;
    padding: 22px
}

#serveice .serviceContainer .mainBox .rightImg-2:hover .line {
    display: none
}

#caseSolution {
    background-color: #f00;
    width: 100%;
    height: 100%;
    background-color: #f6f9fa
}

#caseSolution .caseBox {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    padding-top: 72px;
    height: 100vh
}

#caseSolution .caseBox .case-h {
    width: 245px;
    height: 520px;
    background-color: #fff;
    float: left;
    margin-right: 33.3px
}

#caseSolution .caseBox .case-h .caseImg-d {
    background: url(../images/case_bg01.jpg) no-repeat;
    background-size: 100%;
    height: 280px;
    text-align: center;
    padding-top: 13vh;
    border-left: 1px solid #c3c5c6;
    border-right: 1px solid #c3c5c6
}

#caseSolution .caseBox .case-h .caseImg-d h5 {
    color: #fff;
    margin-top: 17px;
    font-size: 16px
}

#caseSolution .caseBox .case-h .case-info {
    text-align: center
}

#caseSolution .caseBox .case-h .case-info h5 {
    font-size: 13px;
    text-align: left;
    padding: 0 18px;
    line-height: 28px;
    color: #909090;
    height: 135px;
    margin-bottom: 0;
    overflow: hidden
}

#caseSolution .caseBox .case-h .case-info a {
    display: inline-block;
    background-color: #209cfc;
    color: #fff;
    font-size: 14px;
    padding: 6px 16px;
    border-radius: 4px;
    margin-top: 34px
}

#caseSolution .caseBox .case-h:nth-child(2) .caseImg-d {
    background: url(../images/case_bg02.jpg) no-repeat;
    background-size: 100%
}

#caseSolution .caseBox .case-h:nth-child(3) .caseImg-d {
    background: url(../images/case_bg03.jpg) no-repeat;
    background-size: 100%
}

#caseSolution .caseBox .case-h:nth-child(4) {
    margin-right: 0
}

#caseSolution .caseBox .case-h:nth-child(4) .caseImg-d {
    background: url(../images/case_bg04.jpg) no-repeat;
    background-size: 100%
}

#caseSolution .caseBox .case-h.active {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    border-top: 4px solid #209cfc
}

#caseSolution .caseBox .case-h.active .case-info h5 {
    color: #434343
}

#aboutUs {
    background-image: url(../images/page3.jpg);
    background-size: cover;
    background-color: #2966c8;
    width: 100vw;
    height: 100vh;
    position: relative
}

#aboutUs .aboutContain {
    padding-top: 20vh;
    width: 95%;
    margin: 0 2.5%;
    color: #f0f0f0
}

#aboutUs .aboutContain .col-sm-3 {
    padding-left: 0;
    padding-right: 0;
    color: #fff
}

#aboutUs .aboutContain .col-sm-3 .about-title div {
    font-size: 18px
}

#aboutUs .aboutContain .col-sm-3 .about-title p {
    font-size: 16px;
    border-bottom: 1px solid #fff;
    padding-bottom: 15px;
    width: 66px;
    margin-top: 5px
}

#aboutUs .aboutContain .col-sm-3 .hot-line div {
    margin: 18px 0;
    font-size: 12px
}

#aboutUs .aboutContain .col-sm-3 .contact-mess {
    margin: 13px 0 13px;
    font-size: 12px
}

#aboutUs .aboutContain .col-sm-3 .contact-mess div {
    line-height: 26px
}

#aboutUs .aboutContain .col-sm-3 .contact-mess div a {
    text-decoration: underline
}

#aboutUs .aboutContain .col-sm-3 .webCode div {
    display: inline-block;
    margin-right: 20px
}

#aboutUs .aboutContain .col-sm-3 .webCode div span {
    display: inline-block;
    width: 94px;
    height: 94px
}

#aboutUs .aboutContain .col-sm-3 .webCode div span img {
    display: inline-block;
    width: 100%
}

#aboutUs .aboutContain .col-sm-3 .webCode div h6 {
    text-align: center;
    font-size: 12px
}

#aboutUs .right-branch {
    overflow: hidden;
    padding: 0;
    max-width: 955px;
    margin: 0 auto
}

#aboutUs .right-branch .branchBox-con {
    width: 80%;
    margin: 0 auto
}

#aboutUs .right-branch .branchBox-con .col-sm-2 {
    padding: 0;
    width: 165px
}

#aboutUs .right-branch .branchBox-con div {
    margin-bottom: 15px;
    background-color: #fff;
    border-radius: 5px;
    padding: 5px;
    margin: 7px;
    text-align: center
}

#aboutUs .right-branch .branchBox-con img {
    display: inline-block;
    border-radius: 5px;
    -webkit-object-fit: cover;
    object-fit: cover;
    transition: .5s all linear;
    -ms-transition: .5s all linear;
    -moz-transition: .5s all linear;
    -webkit-transition: .5s all linear;
    -o-transition: .5s all linear
}

#aboutUs .right-branch .swiper-button-next,
#aboutUs .right-branch .swiper-container-rtl .swiper-button-prev {
    right: 101px
}

#aboutUs .right-branch .swiper-button-prev,
#aboutUs .right-branch .swiper-container-rtl .swiper-button-next {
    left: 50px
}

#aboutUs .right-branch .swiper-button-prev {
    background: url(../images/pre.png);
    background-size: 100%
}

#aboutUs .right-branch .swiper-button-next {
    background: url(../images/next.png);
    background-size: 100%
}

#aboutUs .right-branch .swiper-button-next:after,
#aboutUs .right-branch .swiper-container-rtl .swiper-button-prev:after {
    font-size: 0
}

#aboutUs .right-branch .swiper-button-prev:after,
#aboutUs .right-branch .swiper-container-rtl .swiper-button-next:after {
    font-size: 0
}

.my-bullet::before {
    content: "";
    position: absolute;
    height: 22px;
    width: 1px;
    border-right: 1px dashed #c9c9c9;
    letter-spacing: 5px;
    right: 5px;
    z-index: -1
}

.swp-pieces .my-bullet:last-child::before {
    border: none
}

#applyModal .modal-content {
    border: none
}

#applyModal .modal-body {
    padding: 0;
    position: relative;
}

#applyModal .modal-body .closeModal {
    width: 30px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9;
    right: 12px;
    top: 10px
}

#applyModal .modal-body .closeModal img {
    display: inline-block;
    width: 30px
}

#applyModal .applyInfo {
    display: flex
}

#applyModal .applyInfo .leftInfo {
    margin-top: 30px;
    margin-left: 26px
}

#applyModal .applyInfo .leftInfo h5 {
    color: #444444;
    font-size: 22px
}

#applyModal .applyInfo .leftInfo h5 span {
    display: inline-block;
    width: 5px;
    height: 14px;
    background-color: #ff5400;
    border-right: 3px solid #ffa478;
    margin-right: 15px
}

#applyModal .applyInfo .leftInfo .infoEdit {
    margin-top: 42px
}

#applyModal .applyInfo .leftInfo .infoEdit li {
    margin-bottom: 18px
}

#applyModal .applyInfo .leftInfo .infoEdit li span {
    display: inline-block;
    margin-right: 10px;
}

#applyModal .applyInfo .leftInfo .infoEdit li span img {
    display: inline-block;
    width: 16px;
}

#applyModal .applyInfo .leftInfo .infoEdit li input {
    display: inline-block;
    width: 240px;
    height: 30px;
    color: #ff5400;
    border-color: #d5d5d5;
}

#applyModal .applyInfo .leftInfo .infoEdit li input:focus {
    box-shadow: none;
    border-color: #ff5f11
}

#applyModal .applyInfo .leftInfo .infoEdit li .btn {
    display: inline-block;
    background-color: #ff5400;
    color: #fff;
    border-radius: 5px;
    margin-left: 85px;
    width: 88px;
    height: 36px;
}

#applyModal .applyInfo .rightCode {
    background: url(../images/right_bj.png) no-repeat;
    background-size: 100% 100%;
    border-radius: 0 5px 5px 0;
    padding-top: 94px;
    width: 293px;
}

#applyModal .applyInfo .rightCode div {
    text-align: center;
    width: 170px;
    height: 170px;
    margin: 0 auto
}

#applyModal .applyInfo .rightCode div img {
    border-radius: 3px;
    display: inline-block;
    width: 100%;
    height: 100%
}

#applyModal .applyInfo .rightCode h5 {
    text-align: center;
    color: #fff;
    font-size: 20px;
    margin-top: 20px
}
.infoEdit {
    margin-top: 20px;
}